@media only screen and (min-width: 1400px) { 
    .cover.fullscreen .slides > li{height: 800px;}
	.fullscreen{height: 800px;}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) { 
	.slider-content{ padding: 0 10%;}
	.single-image-block{ width: 33%;}
	.details-outer{padding-top: 85px;}
    .project-single-content .image-outer{height: 400px;}
	
	.service-single .row .col-sm-6.section-content-outer {padding: 0 2%;}
    .project-single-content .fullscreen, .project-single-content .cover.fullscreen .slides > li{height: 500px;}
    .footer-contact{padding-top: 10px;}
	
	.blog-outer .grid-sizer, .blog-outer .blog-item{width: 32.6%;}
        .home .fullscreen{padding-top: 48px;}
        .main-menu ul li{padding: 28px 0;}
        .main-menu ul li ul{top: 80px;}
        .award-single{width: 100%;}
        .latest-project-block h3{ margin-bottom: 15px;}
        .project-single-head h1{margin-bottom: 30px;font-size: 40px;line-height: 50px;}
        .team-single-page h2{margin-bottom: 55px;}
        .team-single-page{padding-top: 85px;}

}
@media only screen and (min-width: 768px) and (max-width: 991px) { 
    .main-menu ul li{margin: 0 7px;padding: 17px 0;}
	.main-menu ul li a{font-size: 14px;}
	.main-menu ul li ul{top: 54px;}
	
	.slider-content{ padding: 0 10%;}
	.slider-content h3{font-size: 27px;}
	
	.details-outer{padding-top: 55px;}
	
	.single-image-block{ width: 33%;}
    .parallax .v-align-transform h1{font-size: 45px; line-height: 50px; margin: 0 0 20px 0;}
    .parallax .v-align-transform h4{font-size: 24px; line-height: 28px; margin: 0 0 20px 0;}
    .blog-text h3{font-size: 25px; line-height: 30px;}
    .quarterscreen {height: 50vh;}
    .home .fullscreen,.home .cover.fullscreen .slides > li {height: 65vh;}
    .project-single-content .image-outer{height: 257px;}
	
	.footer-contact{width: 100%; padding-top: 10px;}
    .form-single{width: 100%; padding: 0!important;}
    .contact-inner{max-width: 720px;}
    .align-transform{ margin: 0; width: 50%;}
    .award-single h4{margin: 0 0 7px;}
    .service-single .row .col-sm-6.section-content-outer {padding: 0 2%;}
    .service-single .row {  height: 77vw;}
    
    #wrap_404 h1 {font-size: 120px; line-height: 120px;}
    #wrap_404 h2 {font-size: 28px; line-height: 28px;}
    #wrap_404 h6 {padding-bottom: 4px;font-size: 18px; line-height: 22px;}
    .project-single-content .fullscreen, .project-single-content .cover.fullscreen .slides > li{height: 400px;}
	
	.award-single{width:100%;height: auto;}
	.award-single img{height: auto;width: auto;}
	
	.blog-outer .grid-sizer, .blog-outer .blog-item{width: 32.4%;}
        .home .fullscreen{padding-top: 11px;}
        .latest-project-block h3{ margin-bottom: 15px;}
        .project-single-head h1{margin-bottom: 30px;font-size: 34px;line-height: 43px;}
        .details-outer h4{font-size: 18px;}
        .section-outer{padding: 30px 0 120px;}
        .team-single-page h2{margin-bottom: 40px;}
        .team-single-page{padding-top: 60px;}
       
}  
@media only screen and (min-width: 767px) { 
	.main-menu ul li:hover ul{
		display: block;
	}
        .main-menu ul li:hover:before{
	     width: 100%;
	 -webkit-transition: width, 0.25s, linear;
    -moz-transition: width, 0.25s, linear;
    -ms-transition: width, 0.25s, linear;
    -o-transition: width, 0.25s, linear;
    transition: width, 0.25s, linear;
    }
    

}

@media only screen and (max-width: 767px) { 

        .header-container{position:relative;}
	.hide-desktop{display: block;}
	.logo{text-align: center;}
   	.logo img{float:none;}
	.desktop-menu .main-menu{display: none;}
	.left-off-canvas .main-menu{display: block;}
	.main-menu ul li{width: 100%;margin: 0;padding: 0;}
        .main-menu ul li a{width: 100%;margin: 0;padding: 10px 0 15px;}
	.main-menu{margin-top: 10px;padding: 0 3%;}
	.main-menu ul li ul{top: 2px;width: 100%;position: relative;}
        .main-menu ul li ul li{padding:0;}
        .main-menu ul li ul li a{padding: 9px 0 9px 14px;line-height: 22px;}
	
	.slider-content{text-align: center;}
	.slider-content h3{font-size: 25px;line-height: 35px;margin:0 0 15px;}
	.slider-content h4{font-size: 20px;line-height: 26px;margin-bottom: 25px;}
	.slider-content .more-btn{ float: none;display: inline-block;}
	.subhead-block{padding: 13px 0 14px;}
	.subhead-block h4{line-height: 29px;font-size: 16px;font-weight: 500;}
	.welcome-block{padding: 0;}
	.latest-project-block{padding: 20px 0 35px;}
	.latest-project-block h3{margin-bottom: 4px;font-size: 24px;}
	.service-list{text-align: center;margin-bottom: 25px;}
	.single-image-block{display: inline-block;float: none;}
	.single-image-block{ width: 100%;}
    .blog-outer .blog-item{width: 100%;}
    .comment-respond #commentform { max-width: 100%;}
	
        .quarterscreen{height: 300px;}
	.home .fullscreen{padding-top:0;}
        .project-block{margin-top: 0;}
         .member-info h4{ margin-top: 5px;}
        .team-single-page{padding-top: 115px;}
	.breadcrumbs{position: relative;margin-bottom: 12px;}
	.team-single-page h2{ margin-bottom: 9px;font-size: 30px;}
	.member-info{padding-top: 20px;padding-bottom: 20px;}
	.blog-outer .grid-sizer, .blog-outer .blog-item{width: 100%;}
         
        .page .banner-content{margin-top:20px;}
	.project-single-head{padding: 0;}
         .project-single-content .fullscreen{padding-top: 0;}
	.project-single-head h1{font-size: 22px;line-height: 26px;letter-spacing: 1px;margin-bottom: 20px;}
	.project-single-head p{font-size: 14px;line-height: 26px;}
    .award-single img{width: 100%;}
     .banner-content h1{font-size:36px;line-height: 40px;}
     .banner-content h4{font-size: 20px;line-height: 25px; font-weight:500;}
     .entry-content h3{font-size: 24px;margin: 0 0 5px;text-transform: none;}

     /*.v-align-transform{transform:none;top:0;}*/
    .service-single:nth-child(2n) .service-image-outer { float: none;}

    .home .fullscreen,.home .cover.fullscreen .slides > li {height: 400px;}
    .latest-project-block .single-image-block {width: 100%;}
    .project-single-content .image-outer{height: 288px;background-position: center center!important;}
	
	 .footer-container div, .footer-container ul{text-align: center;}
    .footer-container p { margin: 12px 0 9px; float: left; width: 100%; line-height: 19px;}
    .footer-contact {width: 100%; padding: 3px 0px 12px;}
    .form-checkbox{width: 100%;}
    .form-single{width: 100%; padding: 0!important;}
    .section-outer { padding: 40px 0 0;}
    .content-single ul{margin: 0 0 35px 0;}
    .team-single { margin: 0 0 15px;width:100%;}
    .align-transform { position: relative; top: 0; -ms-transform: translateY(0%);transform: translateY(0%);-webkit-transform: translateY(0%); margin: 20px 0px 0px 20px;}
    .img-right .service-image-outer { float: none;}
    .service-single .row { height: auto; max-height: none;}
    .service-single .row .col-sm-6.section-content-outer {position: relative; right: 0; padding: 20px 5%;
    top: 0; -ms-transform: translateY(0); transform: translateY(0); -webkit-transform: translateY(0%); display: inline-block; float: left; width: 100%;}
    .service-image{height: auto;}
    
    #wrap_404 h1 {font-size: 90px; line-height: 90px;}
    #wrap_404 h2 {font-size: 20px; line-height: 24px;}
    #wrap_404 h6 {padding-bottom: 4px;font-size: 16px; line-height: 22px;}
    
    .content-left{width: 100%;}
    .content-right{width: 100%; float: left;padding: 0;}
    .project-single-content .fullscreen, .project-single-content .cover.fullscreen .slides > li{height: 300px;}
    .project-single-content{margin-bottom: 40px;}
	
	.award-single{width:100%;height: auto;margin-bottom:20px;}
	.award-single img{height: auto;width: auto;}
	
	.flex-control-nav.flex-control-paging{display: none;}
        h1,h2,h3,h4,h5,h6 {
          font-weight: 500;
        }           
        .entry-content h3{text-transform: uppercase;}
        .menu-item.current-menu-item.current_page_item:before{   width:0;}
}


@media only screen and (min-width: 480px) (max-width: 767px) {
h3 {text-transform: uppercase;}
} 

@media only screen and (max-width: 479px) { 
    .latest-project-block h3{margin-bottom: 4px;font-size: 20px;}
    .slider-content h3{font-size: 21px;}
    .project-single-content .fullscreen, .project-single-content .cover.fullscreen .slides > li{height: 200px;}
    .flex-direction-nav a.flex-next::before, .flex-direction-nav a.flex-prev::before{font-size: 39px;top: 0;}
}
 